Support » Plugins » WP JS plugin and wp_footer()

  • Jonathan Stegall

    (@jonathanstegall)


    Hello,

    I’m working with the WP JS pluign, which resides at http://wordpress.org/extend/plugins/wp-js/. I’m having issues adding wp_footer(); to the theme, and it gives the following error:

    Warning: implode() [function.implode]: Invalid arguments passed in {path}\wp-content\plugins\wp-js\wp-js-files-list.php on line 307

    Any thoughts on how I might be able to resolve this? Thanks.

    Jonathan

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘WP JS plugin and wp_footer()’ is closed to new replies.